# Generated by Django 4.1.9 on 2023-06-09 12:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0001_accounting_tables"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="invoice",
            name="paid_amount",
        ),
        migrations.AlterField(
            model_name="invoice",
            name="invoice_amount",
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
    ]
